[Scilab-users] Scilab 6.1 does not work on the new Ubuntu LTS

classic Classic list List threaded Threaded
1 message Options
Antoine Monmayrant-2 Antoine Monmayrant-2
Reply | Threaded
Open this post in threaded view
|

[Scilab-users] Scilab 6.1 does not work on the new Ubuntu LTS

Hi all,

I'm testing the newly released LTS for Ubuntu (20.04) and scilab does not work out of the box.
I reported the bug here: https://bugzilla.scilab.org/show_bug.cgi?id=16418

Cheers,

Antoine

_______________________________________________
users mailing list
[hidden email]
http://lists.scilab.org/mailman/listinfo/users